<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>header</title>
    <meta charset="UTF-8">
</head>

<body>


<header th:fragment="copy" class="loggedHeader">
    <section class="loggedHeader_upper_panel">
        <p class="userName" th:text="${session.loggedUser.getFirstName()} "></p>
        <p class="userName" th:text="${session.loggedUser.getSecondName()}"></p>
        <form class="loggingOutButton" action="/logOut" method="get">
            <button th:type="submit" th:text="wyloguj"></button>
        </form>
    </section>
    <section class="loggedHeader_lower_panel">
        <img class="bankLogo" src="/img/bank.png" alt="Logo_Banku - Powrót_Do_Strony_Głównej"></a>
        <nav>
            <ul>
                <li><a href="/login">Strona główna</a></li>
                <li><a href="/login/myFinance">Moje finanse</a></li>
                <li><a href="/login/myBankAccounts">Moje konta</a></li>
                <li><a href="/login/createBankAccount">Otwórz nowe konto</a></li>
                <li><a href="/createOverflow">Zrób przelew</a></li>
                <li><a href="/login/history">Historia</a></li>
                <li><a href="/login/accountSettings">Ustawienia</a></li>
            </ul>
        </nav>
    </section>
</header>

</body>


</html>